Cubase 7.5 won´t open any older projects!!!

I can´t open my 5.0, 5.5, 6.0, or 6.5 projects with 7.0 or 7.5. Why? I have now 7.5.3.

Cubase crashes immediately when I try to open the older projects, but the projects will open fine with 6.5.5, which is installed side by side with my 7.0.7 and 7.5.3.

I even tried to disable all the plugins from the Plugin Information menu. And by the way, that took some time and nerves unticking hundreds of them one by one! Why am I not able to shift + select them all and disable all?

Anyway, how can I get my older projects working with 7.5.3?

I even tried to disable all the plugins from the Plugin Information menu. And by the way, that took some time and nerves unticking hundreds of them one by one! Why am I not able to shift + select them all and disable all?

Just rename your vstplugins folder before starting Cubase.

Are all your installed versions the same bit version…i.e you didn’t suddenly change from 32bit to 64bit when you updated to C7?

Yes, all the older projects are 64-bit too. And I have 6.5.5, 7.0.7 and 7.5.3 installed side by side. The older projects open just fine in 6.5.5, but not in 7.0.7 or 7.5.3, even when all plugins disabled and no VST instruments in the project.

Try to find cubase crash after windows update on this forum.

I´m on Mac, OS X Mavericks 10.9.5.

I´ve never had this problem. Usually older projects open fine with newer Cubases, but now I can´t open a single one older project with 7.5.3.

I just get immediate crash.

If I remenber rightly there was a warning when upgrading from 6 to 7 to do with the preferences folders.I had to remove both the 6 & 7 preference folders to cure a similar problem and of course make sure all 3rd party drivers are up to date.
As a matter of interest I have no problem with importing old projects as far back as Cubase 3 which, in turn were imported from an old VST files so it can’t be Cubase at fault.

http://www.steinberg.net/forums/viewtopic.php?f=181&t=67787